/*
Template: Pilelabs - Laboratory & Science Research WordPress Theme
Author: Peacefulqode.com
Version: 1.0
Design and Developed by: Peaceful Qode

*/
@media(max-width:1365px) {
}

@media(max-width:1199px) {
	.container,
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 960px;
	}

}
@media(max-width:1199px) and (min-width:1024px){
	.product-info-list ul li span.list-box-below-img {
      width: 50%;
}
	.product-info-list ul li span.list-box-title {
        width: 50%;
}
}
@media(max-width:1023px) {
	.container,
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100%;
	}

	.content-area .site-main {
		padding: 50px 0;
	}

}

@media(max-width:767px) {

	.content-area .site-main {
		padding: 45px 0;
		overflow: hidden;
	}
/* 	#pt-header img.logo {
		width: 41%!important;} */
	.pt-blog-post .pt-blog-contain .pt-blog-title {
    font-size: 17px;
   
}

}

@media(max-width:479px) {
	.about-menu li {
  	min-width: 237px;
    background: #f5f9ff;
    padding: 7px;	
	}
	.flt-right {
    max-width: 80%;  
    margin-top: 15px;
	margin-left: -111px;}
	.flt-right img{
		width:45%;
	}
	.product-info-list ul li span.list-box-below-img {
		width: 40%;}
/* 	#pt-header img.logo {
		width: 41%!important;} */
	
.product-info-list ul li span.list-box-title {
    width: 27%;
	}
body.tax-product-categories .breadcrumb-right img {
      height: 90px!important;   
     margin-top: 0px; 
}
body.product-template-default.single .breadcrumb-right img {
      height: 90px!important; 
      margin-top: 0px;
}
.product-single-title {
    font-size: 21px;
    line-height: 31px;
	}
	.product-title {
    font-size: 20px;
	line-height: 30px;}
	
}

@media(max-width:1023px) {
	.pt-header-up{
		display:none!important;
	
	}
header#pt-header .pt-bottom-header .navbar .navbar-nav li { 
	padding-bottom: 0px;}
}

@media (min-width: 992px){
	.event-container{
		width:960px!important;
		margin:0 auto;
}
}
@media (max-width:575px){
.pt-post-media img {
    width: 60%;
}
}
